.top1{
  background-color: #114942;
}
.top2{
  background-color: #114942;
}
.top3{
  background-color: #44716B;
}
.top4{
  background-color: #44716B;
}
.top5{
  background-color: #114942;
}
.mainmenu{
  background-color: #083630;
}
.shadow1{
  background-color: #FFFFFF;
  background-image: url('../cavetouquettoise/images_design/shadow1.jpg') ;
  background-repeat: x;
}
.shadow2{
  background-color: #FFFFFF;
  background-image: url('../cavetouquettoise/images_design/shadow2.jpg') ;
  background-repeat: x;
}
.shadow3{
  background-color: #E5EBEA;
  background-image: url('../cavetouquettoise/images_design/shadow3.jpg') ;
  background-repeat: x;
}
.mainmenu2{
  background-image: url('../cavetouquettoise/images_design/mainmenu2.jpg') ;
  background-color: #083630;
  background-repeat: x;
}

.LEFTPANE
{
  background-color: #E5EBEA;
}
.MARGIN
{
  background-color: #96AFAC;
}
.CONTENTPANE
{
  padding-left:15px;
  padding-right:10px;
  padding-bottom:15px;
  padding-top:5px;
  background-color: #FFFFFF;
}
.RIGHTPANE
{
  padding-left:10px;
  padding-right:10px;
  padding-bottom:15px;
  padding-top:25px;
  background-color: #99ACAA;
  background-image: url('../cavetouquettoise/images_design/endirect.jpg') ;  
  background-repeat: no-repeat;  
}



.copyright, a.copyright:link, a.copyright:visited, a.copyright:hover, a.copyright:active

{
  padding-left:15px;
  padding-right:10px;
  padding-bottom:5px;
  padding-top:5px;
	font-weight: bold;
	font-size: 10px;
	color : white;
	font-family: verdana, tahoma, arial;
}